! copyright (c) 2008 Swedish Defence Research Agency (FOI) 
! may not be copied or distributed without written permission from FOI



      MODULE INRANGEa

      IMPLICIT NONE

      INTEGER LIDIM, 
     & LI, IBESSTYP, IRKREAL
      REAL*8 RMIN,DR
      REAL*8, DIMENSION(:), ALLOCATABLE :: OR, RL, RS

      SAVE

      END MODULE INRANGEa
